0

enter image description hereenter image description hereenter image description here

When I am trying to install Sitecore.Kernel or any other package from Nuget Package Manager i am getting this error

1 Answer 1

1

To solve the issue, do the following.

  1. You need to upgrade the current .net framework to .NETFramework 4.8

  2. Then you need to install Sitecore.Kernel 10.2.0,

Then it should resolve the issue.

For more reference use this link.

https://sitecore.myget.org/feed/sc-packages/package/nuget/Sitecore.Kernel

https://support.sitecore.com/kb?id=kb_article_view&sysparm_article=KB0087164

2
  • Still same issue .NetFramwork 4.8 already installed
    – Monit
    Aug 18, 2022 at 8:40
  • what is the framework of your solution? is it in 4.8? Aug 18, 2022 at 8:42

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.